/* progress info */
"Collecting crash information..." = "正在收集崩溃信息…";

/* informational message - OCC has found some console logs it wants to include */
"Console messages found" = "找到控制台信息";

/* informational message - OCC has found some console logs - tell user it's OK not to include them */
"CrashCatcher has found some system log messages which may help us to understand this crash. If you do not wish to include these logs in your crash report, you can delete them from the text box." = "CrashCatcher 找到部分系统日志信息，可能有助于我们了解崩溃原因。 如果您不希望将这些日志包含在崩溃报告中，可以从文本框删除这些内容。";

/* email warning message */
"CrashCatcher might not work correctly with %@." = "CrashCatcher 可能无法与“%@”正常协同运作。";

/* title for relaunch with debugging enabled button */
"Debug Relaunch" = "调试重新启动";

/* suppression checkbox for warning dialog when console logs are being included in crash report */
"Don't warn me again" = "不再警告我";

/* example details string */
"Enter notes here on what you were doing leading up to the application crash, if it's been crashing often, if crashes seem possibly related to other hardware or software changes, or anything else which you suspect might be helpful. Thanks!" = "请在这里输入导致应用程序崩溃的操作、崩溃是否经常发生、是否与其他硬件或软件变化有关，或您感觉有帮助的其他信息。谢谢！";

/* Quit button */
"Quit" = "退出";

/* Button title for controlling whether application is relaunched */
"Relaunch %@" = "重新启动 %@";

/* progress info */
"Searching system logs..." = "搜索系统日志…";

/* email warning message */
"Send using %@" = "使用“%@”发送";

/* email warning default button */
"Send using Mail" = "使用 Mail 发送";

/* email warning details */
"The email client you've chosen in System Preferences might not support sending crash reports. We recommend using the built-in Mac OS X Mail application; if you use %@ anyway, the crash report you send might be incomplete (or worse, your email client might crash itself).\n\nIf you choose Cancel, you can still send your crash report by copying and pasting the text into an email message addressed to %@." = "您在“系统预置”中选择的电子邮件客户端可能不支持传送崩溃报告。 我们建议您使用 Mac OS X 内置的 Mail 应用程序。如果您坚持使用 %1$@，所传送的崩溃报告可能会不够完整（甚至可能会导致您的电子邮件客户端崩溃）。\n\n如果选择“取消”，您还是可以将文本拷贝粘贴到电子邮件中，然后将邮件发送给 %2$@ 来传送崩溃报告。";

/* error message */
"Unable to collect report from crashed application." = "无法从崩溃的应用程序中收集报告。";

/* run with zombies enabled */
"Zombies" = "僵尸";